gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000704

PHP の mb_send_mail() における任意のヘッダを挿入される脆弱性

5.0
2007/04/01 00:00
CVE-2005-3883

JVNDB-2005-000704

PHP の mb_send_mail() における任意のヘッダを挿入される脆弱性
概要
PHP の mb_send_mail() 関数には、パラメータの妥当性チェックに不備が存在するため、最初のパラメータ (to 引数) に任意のヘッダを挿入される脆弱性が存在します。
想定される影響と対策
挿入されたヘッダによって様々な攻撃を受ける可能性があります。
JVNDB-2005-000704は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2005-3883
公表日2005/11/25 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。